SET SQL_MODE = "";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

CREATE TABLE IF NOT EXISTS `jin_wplicense` (
  `id` int(11) NOT NULL,
  `orig_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `plugin_name` varchar(255) NOT NULL,
  `owner_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE IF NOT EXISTS `jin_wplicense_item` (
  `id` int(11) NOT NULL,
  `orig_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL,
  `sale_id` int(11) NOT NULL,
  `wplicense_id` int(11) NOT NULL,
  `domain` varchar(50) NOT NULL,
  `is_cancelled` tinyint(1) DEFAULT NULL,
  `owner_id` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

ALTER TABLE `jin_extint_acts` DROP INDEX `unique`, ADD UNIQUE KEY `unique` (`extint_id`,`product_id`,`trigger_id`,`action_id`,`tag_id`);

ALTER TABLE `jin_abandone` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affiliate_settings` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affiliate_settings` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affinb` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affinb` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affinb_cfg` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affinb_cfg` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affinb_template` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affinb_template` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affprog` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affprog` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affprog_series` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affprog_series` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affprog_series_history` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affprog_series_history` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_affprog_series_step` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_affprog_series_step` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_alert_cfg` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_alert_cfg` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_alert_msg` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_alert_msg` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_alert_sync` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_alert_sync` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_api_gate` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_api_gate` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_api_post` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_api_post` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_api_user` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_api_user` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_autoresponder` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_autoresponder` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_backlink` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_backlink` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ban` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ban` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_banner` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_banner` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_banner_item` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_banner_item` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_banner_stat` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_bcastnews` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_bcastnews` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_bcastnews_feeder` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_bcastnews_feeder` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_bcastnews_message` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_bcastnews_message` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_blogpub` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_blogpub` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_brandpdf` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_brandpdf` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_campaign` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_campaign` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ccs` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ccs` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_certman` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_certman` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_cloud` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_cloud` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_cloud_comment` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_cloud_comment` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_cloud_page` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_cloud_page` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_cloud_starred` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_commission` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_commission` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_content_series` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_content_series` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_content_series_step` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_content_series_step` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_coupon` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_coupon` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_coupon_use` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_customtag` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_customtag` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_customtag_aff` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_datalog` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_datalog` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_dbbackup` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_dbbackup` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_download` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_download` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_emaildlv` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_emaildlv` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_emaildlv_delayed` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_emaildlv_delayed` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_embedded_email` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_embedded_email` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ext_int` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ext_int` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ext_script` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ext_script` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ext_script_action` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ext_script_action` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ext_script_action_log` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ext_script_action_log` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_external_ipn` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_external_ipn` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_extint_acts` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_extint_acts` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_extint_acts_log` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_extint_acts_log` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_extint_tags` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_extint_tags` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ezine_points` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ezine_points` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ezine_points_cashed` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_followupman_series` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_followupman_series` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_followupman_series_message` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_followupman_series_message` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_followupman_template` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_followupman_template` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_followupman_user_recur` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_followupman_user_series` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_followupman_user_series` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_form_editor` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_form_editor` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_funnel_condition` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_funnel_condition` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_funnel_element` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_funnel_element` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_funnel_splitpage` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_funnel_splitpage` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_funnel_splittest` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_funnel_splittest` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_funnel_step` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_funnel_step` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_funnel_visit` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_geoforce` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_geoforce` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_helpticket` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_helpticket` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_helpticket_category` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_helpticket_category` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_helpticket_settings` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_helpticket_settings` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_insignia_category` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_insignia_category` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_insignia_group` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_insignia_group` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_invitation` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_invitation` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_invoicepdf` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_invoicepdf` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_ipn_forward` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_ipn_forward` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_jvevent` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_jvevent` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_jvevent_prod` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_jvevent_prod` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_jvevent_rights` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_jvevent_rights` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_jvmsub` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_jvmsub` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_lesson` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_lesson` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_lesson_series` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_lesson_series` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_linkdir` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_linkdir` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_linkdir_link` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_linkdir_link` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_longtexts` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_longtexts` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_massmail_counter` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_massmail_job` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_massmail_jobitem` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_massmail_settings` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_massmail_settings` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_membership` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_membership` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_merchant_settings` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_merchant_settings` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_metaaff` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_metaaff` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_order` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_order` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_oto` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_oto` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_package` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_package` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_package_hit` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_package_hit_ipcache` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_package_product` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_page` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_page` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_paycomm_period` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_paycomm_period` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_paylog` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_payplan` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_payplan` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_pgate` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_pgate` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_pgtxn` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_pgtxn` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_priceinc` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_priceinc` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_product` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_product` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_promogen` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_promogen` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_promogen_template` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_promogen_template` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_quest` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_quest` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_quest_item` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_quest_item` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_quickresell` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_quickresell` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_referrer_clicks` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_reflink` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_reflink` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_reflink_settings` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_reflink_settings` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_reminder` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_reminder` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_reminder_type` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_reward` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_reward` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_role` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_role` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_sale` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_sale` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_satellite_installation` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_satellite_installation` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_shipping` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_shipping` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_shipping_due` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_shipping_due` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_shipping_group` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_shipping_group` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_shopcart_category` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_shopcart_category` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_shopcart_review` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_shopcart_review` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_shopcart_settings` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_shopcart_settings` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_short_url` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_short_url` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_skip_branch_condition` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_skip_branch_condition` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_smtp_server` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_smtp_server` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_specprices` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_specprices` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_specusers` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_specusers` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_specusers_filters` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_specusers_filters` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_sponsor` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_sponsor` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_sponsor_cfg` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_sponsor_cfg` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_stats_report` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_stats_report` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_style` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_style` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_supro` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_supro` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_supro_stat` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_survey` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_survey` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_survey_data` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_survey_data` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_survey_data_big` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_survey_data_small` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_survey_question` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_survey_question` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_syevent` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_syevent` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_syevent_prod` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_syevent_prod` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_syo_prod` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_syo_prod` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_sys_alert` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_syslog` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_tax` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_tax` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_template` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_template` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_terms` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_terms` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_testimonial` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_testimonial` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_testimonial_page` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_testimonial_page` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_text_revision` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_text_revision` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_texts` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_texts` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_theme` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_theme_compiled` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_theme_meta` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_trackable_url` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_trackable_url` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_trackable_url_order` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_tracking_link` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_tracking_link` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_affprog` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_affprog` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_custom_field` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_custom_field` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_dlv` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_dlv` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_email_log` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_email_log` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_point_history` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_point_history` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_quest` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_quest` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_user_role` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_user_role` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_video` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_video` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `jin_wplicense` ADD `owner_id` int(11) DEFAULT NULL;
ALTER TABLE `jin_wplicense` ADD `orig_id` int(11) DEFAULT NULL AFTER `id`;
COMMIT;